DragonFly BSD
DragonFly users List (threaded) for 2010-10
[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]

Re: firefox instability may be fixed now in HEAD

From: Matthew Dillon <dillon@xxxxxxxxxxxxxxxxxxxx>
Date: Mon, 4 Oct 2010 22:01:55 -0700 (PDT)

:I'm still using 2010Q1. Should I switch to the 2.8 build of packages once I 
:recompile the kernel and world?

    We won't have 2.8 packages until about a week after netbsd rolls Q3.
    In fact, right now we are waiting for netbsd to roll Q3 so we can roll
    the 2.8 release branch and start building packages.

    I think the 2.6 and 2.7 packages are Q2.  The firefox in Q2 is
    firefox-3.6.9.  I've had good stability with the recent patches except
    for one annoying firefox lockup which occurs w/ slashdot when entering
    text into a text field.  It's possible that some of the dependencies
    aren't compatible but I won't know until I can reload my /usr/pkg with
    a fresh set of packages from scratch.

					Matthew Dillon 

[Date Prev][Date Next]  [Thread Prev][Thread Next]  [Date Index][Thread Index]